STRN(1)

NAME
strn - scanning threaded read news program

SYNOPSIS
trn [options] [newsgroups]

DESCRIPTION
Strn has been replaced by trn, version 4.0. (The last independent version of strn was version 0.9.2.) Trn is a threaded version of rn, which is a replacement for the readnews(1) program.

AUTHORS
See the trn manual page.

SEE ALSO
trn(1)

DIAGNOSTICS
Generally self-documenting, as they say.

BUGS
See the trn manual page.